body {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:10pt;
	text-decoration:none;
	text-align:left;
	margin:0px;
	background-color: #BECDBE;
	overflow:hidden
}

a
{
}

a:link
{
	outline: 0;
	color:#FFFFFF;
	text-decoration:none;
}

a:visited
{
	color:#FFFFFF;
	text-decoration:none;
}

p
{
	margin-left:10px;
}



h1
{
	text-align:center;
	font-size:18pt;
}

h2
{
	text-align:left;
	font-size:15pt;
	text-decoration:underline;
}

h3
{
	text-align:left;
	font-size:11pt;
	font-weight:bold;
	background-color:#F6F6FA;
	padding:5px;
	margin-bottom:3px;
	margin-left:0px;
}


.keytext
{
	background-color:#EEE;
	margin:15px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
}


#HeadDiv
{
  position: fixed;
  height: 50px;
  width:  100%;
  left:   0;
  right:  0;
  top:    0;
  bottom: auto;
  
	background-color: #BECDBE;
	color: #FFFFFF;
}


#BlankDiv
{
  position: fixed;
  height: 50px;
  width:  142px;
  left:   0;
  right:  auto;
  top:    0;
  bottom: auto;
  
	background-color: #BECDBE;
	color: #FFFFFF;
}

#LogoDiv
{
  position: fixed;
  height: 50px;
  width:  245px;
  left:   140px;
  right:  auto;
  top:    0;
  bottom: auto;
  
  background-image: url(images/LogoBkg.png);
}

#TSDiv
{
  position: fixed;
  height: 50px;
  width:  auto;
  left:   385px;
  right:  500px;
  top:    0;
  bottom: auto;
  
  text-align:center;
  
  background-image:  url(images/ST.png);
  background-repeat: repeat-x;
}

#NavDiv
{
  position: fixed;
  height: 50px;
  width:  500px;
  left:   auto;
  right:  0;
  top:    0;
  bottom: auto;
  
  text-align:right;
  
 	font-size:105%;

  
  color:#FFFFFF;
  background-image:  url(images/ST.png);
  background-repeat: repeat-x;
}

#SidebarDiv
{
  position: fixed;
  height: 100%;
  width:  142px;
  left:   0;
  top:    50px;
  bottom: 0;
  
  background-color: #BECDBE;
	color: #FFFFFF;
}

#LSDiv
{
  position: fixed;
  height: auto;
  width:  24px;
  left:   142px;
  right:  auto;
  top:    50px;
  bottom: 0;
  
  background-image:  url(images/SL.png);
  background-repeat: repeat-y;
}

#ContentDiv
{
  position: fixed;
  height: auto; /*IE Problems??im*/
  width:  auto;
  left:   166px;
  right:  0;
  top:    50px;
  bottom: 0;
  
	background-color: #eaefea;
	color: #000000;
}


#SidebarStaffDiv
{
  position: fixed;
  height: 59px;
  width:  132px;
  left:   auto;
  right:  0;
  top:    auto;
  bottom: 10%;
}

#MainDiv
{
	margin:0px;

}

